openeuler-minimal

Create a minimal image from scratch.

Use of this element will require ‘yum’ and ‘yum-utils’ to be installed on Ubuntu and Debian. Nothing additional is needed on Fedora, CentOS or openEuler.

Set DIB_RELEASE to 20.03-LTS-SP2,``21.03`` or other release number to explicitly select the release. DIB_RELEASE defaults the latest LTS release.